p, a {
    color: #fff;
}

a:hover {
    text-decoration: none;
}

header {
    background: url('../img/banner.jpg') no-repeat center center;
    background-size: 100%;
}

header .container {
    padding-top: 0;
}

.bg-logo {
    background-color: #fff;
    padding-top: 80px;
    -webkit-box-shadow: -5px 6px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: -5px 6px 5px 0px rgba(0,0,0,0.75);
    box-shadow: -5px 6px 5px 0px rgba(0,0,0,0.75);
}

/* Tabs */

.menu {
    background: url('../img/bg-menu.jpg') no-repeat top center;
    padding-bottom: 0;
    padding-top: 0;
}

.nav-tabs > li > a {
    color: #fff;
    font-weight: 700;
    letter-spacing: 1px;
    padding: 15px 60px;
    text-transform: uppercase;
}

.nav-tabs>li.active>a.tab-empresa, .nav-tabs>li.active>a.tab-empresa:focus, .nav-tabs>li.active>a.tab-empresa:hover, .nav-tabs>li>a.tab-empresa:hover {
    background: #3f7a0a;
    color: #fff;
}

.nav-tabs>li.active>a.tab-produtos, .nav-tabs>li.active>a.tab-produtos:focus, .nav-tabs>li.active>a.tab-produtos:hover, .nav-tabs>li>a.tab-produtos:hover {
    background: #728b5c;
    color: #fff;
}

.nav-tabs>li.active>a.tab-clientes, .nav-tabs>li.active>a.tab-clientes:focus, .nav-tabs>li.active>a.tab-clientes:hover, .nav-tabs>li>a.tab-clientes:hover {
    background: #9dae8e;
    color: #fff;
}

.tab-content >.active {
    display: block;
    margin: 0;
    padding: 25px;
}

.tab-content > .empresa.active {
    background: #3f7a0a;
    height: 500px;
    padding-top: 60px;
}

.tab-content > .produto.active {
    background: #728b5c;
    height: 500px;
    padding-top: 60px;
}

.tab-content > .cliente.active {
    background: #9dae8e;
    height: 500px;
    padding-top: 60px;
}

.img-couro {
    -webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.5);
}

.shadow-produto {
    background: url('../img/bg-shadow.png') no-repeat right center;
}

.text-produto {
    padding: 110px 0;
    width: 70%;
}

.ul-produtos {
    color: #fff;
    list-style-type: disc;
}

.ul-produtos > li {
    margin-bottom: 5px;
}

/* Contato */

.contato {
    padding-bottom: 0;
    padding-top: 0;
}

.informacoes > p {
    color: #000;
}

.informacoes > p > a {
    color: #3f7a0a;
    font-weight: 700;
}

.width-map {
    height: 730px;
    width: 100%;
}

.scrolloff {
    pointer-events: none;
}

form .row:first-child .floating-label-form-group {
    border-top: 1px solid #000;
    margin-top: 30px;
}

.floating-label-form-group {
    border-top: 1px solid #000;
}

/* Footer */

footer {
    background: #b21d2e;
    padding: 25px;
    -webkit-box-shadow: inset -2px -45px 100px 5px rgba(50, 50, 50, 0.5);
    -moz-box-shadow:    inset -2px -45px 100px 5px rgba(50, 50, 50, 0.5);
    box-shadow:         inset -2px -45px 100px 5px rgba(50, 50, 50, 0.5);
}

.informacoes-footer > a, .informacoes-footer > a:hover {
    color: #fff;
    display: block;
    font-size: 16px;
    text-align: left;
}

.informacoes-footer > p {
    font-size: 16px;
    text-align: left;
}

.copyright > p {
    margin: 30px 0 0;
}

.copyright > a {
    bottom: -65px;
    position: absolute;
    right: 25px;
}

@media only screen and (min-width: 320px) and (max-width: 479px) {
    
    .bg-logo {
        padding-top: 20px;
    }
    
    .nav-tabs > li > a {
        padding: 15px 13px;
    }
    
    .tab-content > .empresa.active, .tab-content > .produto.active, .tab-content > .cliente.active {
        height: auto;
    }
    
    .shadow-produto {
        background: none;
    }
    
    .text-produto {
        padding: 0;
        width: 100%;
    }
    
    .img-couro {
        margin-bottom: 25px;
    }
    
    .informacoes-footer > a, .informacoes-footer > a:hover {
        text-align: center;
        margin: 20px 0;
    }
    
    .informacoes-footer > p {
        text-align: center;
    }
    
    .copyright > p {
        font-size: 12px;
    }
    
}